	SUBROUTINE VTORGN(IARG)
C
C	Fonction:	Permet de selectionner le mode d'adressage pour
C			les mouvements du curseur
C
C	Argument:	IARG =0 ---> Absolu
C			IARG =1 ---> Relatif
C
	BYTE CHAR(5)
	DATA CHAR/27,'[','?','6',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
